/* Global Reset */
HTML, BODY, FORM, DIV, SPAN, CITE, P, A, UL, OL, LI, DL, DT, DD, H1, H2, H3, H4, H5, H6, IMG, FORM, FIELDSET, LABEL, INPUT, BUTTON, SELECT, TEXTAREA, EMBED, TABLE TH, TD, OBJECT, EMBED {margin:0px; padding:0px;}
OBJECT, EMBED, IFRAME {float:left;}
DIV IMG {border:0px; font-size:10px; font-weight:bold;}
DIV.content IMG {float:none;}
HTML {background:#0c0d0d;}
BODY {padding: 0 0 50px;font-family:Verdana,Tahoma,Helvetica,San Serif; font-size:62.5%; line-height:normal; text-align:center; }
BODY DIV {text-align:left;}
.hidden {position:absolute; left:-9000px; top:0px;}

/* Layout */
DIV#page {width:874px; margin:0px auto;}

/* Global Typography */
/* Block Level Elements */
H1 {color:#545454; font-size:2.0em; padding:0 0.0em 17px 0px;}
H2 {color:#545454; font-size:1.3em; padding:0 0 10px 0px;}
H3 {color:#000000; font-size:1.6em; padding:0.1em 0px;}
H4 {color:#000000; font-size:1.5em; padding:0.1em 0px;}
H5 {color:#000000; font-size:1.4em; padding:0.1em 0px;}
H6 {color:#000000; font-size:1.3em; padding:0.1em 0px;}
P, LI, DT, DD {color:#ffffff; font-size:1em; padding:0 0 1em 0px;}
P {line-height:1.15em;}
UL {padding:0.7em 0px 0.7em 10px; list-style-position: inside;}
OL {padding:0.7em 21px 0.7em 30px;}
UL UL, OL UL {padding:0.5em 0px 0px 10px;}
OL OL, UL OL {padding:0.5em 0px 0px 30px;}
UL LI, UL UL LI, UL OL UL LI, OL UL LI {margin:0px; padding:0.2em 0px 0.2em 20px; background:url('../img/bullet_box_black.gif') 3px 9px no-repeat;}
OL LI, OL OL LI, OL UL OL LI, UL OL LI {margin:0px; padding:0.2em 0px; background:none;}
UL UL LI, UL OL UL LI, OL UL LI, OL OL LI, OL UL OL LI, UL OL LI {font-size:1.0em !important;}
DL {padding:0px 5px 0.5em 14px;}
DL DT {padding:0.2em 0px;}
DL DD {padding:0.2em 0px 0.2em 20px;}
DL P, DL LI {font-size:1.0em !important;}
HR {height:1px; line-height:1px; color:#666366; background:#666366; border:none;}
/* Table Elements */
TABLE {}
TR {}
TD {color:#000000; font-size:1.0em;}
/* Inline Elements */
A {color:#ffffff; text-decoration:none;}
/* Form Elements */
FIELDSET {border:none;}
INPUT {color:#000000; font-size:1.0em; padding-left:3px;}
LABEL {color:#000000; font-size:1.0em;}
LEGEND {color:#000000; font-size:1.0em;}
SELECT {color:#000000; font-size:1.0em;}
TEXTAREA {color:#000000; font-size:1.0em; font-family:Verdana,Tahoma,Helvetica,San Serif;}
/* Accessibility Elements */
ACRONYM, ABBR {border:none;}
ACRONYM[title], ABBR[title] {cursor:help;}
P ABBR[title], P ACRONYM[title], BLOCKQUOTE ABBR[title], BLOCKQUOTE ACRONYM[title], DL ABBR[title], DL ACRONYM[title], CODE ABBR[title], CODE ACRONYM[title] {border-bottom:1px dotted #AAA;}
ABBR {speak:normal;}
ACRONYM {speak:spell-out;}

/*STRUCTURE*/
div.site
{
	width:874px;
	margin: 0px auto 0px;
}
div.header
{
	width: 100%;	
	padding-top:100px;
}
div.page
{
	height:300px;
	width:100%;
}
div.content
{
	width:275px;
	height:100%;
	background:url(../img/bg-content.jpg) no-repeat;
	float:left;
}
div.hero
{
	float:right;
	height:100%;
	width:587px;
}
div.menu
{
	float:left;
}
div.project-menu
{
	float:left;
	padding-left:13px;
}
div.photo-gallery
{
	float:right;
	padding-left:18px;
	width:295px;
}
div.content-text
{
	height:100%;
	width:98%;
	padding:2px;
}

